package com.dbs.consent.demo.model;

public class CategoryVO {

  private String categoryId = "";
  private String categoryCode = "";
  private String parentCategoryId = "";
  private String categoryName = "";

  public CategoryVO(String categoryId, String categoryCode, String parentCategoryId, String categoryName) {
    this.categoryId = categoryId;
    this.categoryCode = categoryCode;
    this.parentCategoryId = parentCategoryId;
    this.categoryName = categoryName;

  }

  public String getCategoryId() {
    return categoryId;
  }

  public void setCategoryId(String categoryId) {
    this.categoryId = categoryId;
  }

  public String getCategoryCode() {
    return categoryCode;
  }

  public void setCategoryCode(String categoryCode) {
    this.categoryCode = categoryCode;
  }

  public String getParentCategoryId() {
    return parentCategoryId;
  }

  public void setParentCategoryId(String parentCategoryId) {
    this.parentCategoryId = parentCategoryId;
  }

  public String getCategoryName() {
    return categoryName;
  }

  public void setCategoryName(String categoryName) {
    this.categoryName = categoryName;
  }
}
